/*---------
EVENTIN
--------- */

button.ant-btn {
    color: var(--white);
    font-family: "57 Futura" !important;
    font-size: var(--text-xs);
    font-weight: 400;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

:where(button).ant-btn:not(.etn-ticket-selection-btn):not(.ant-btn-primary) {
    background-color: var(--blue);
    border-color: #4a5287 !important;
}

:where(button).ant-btn:not(:disabled):not(.ant-btn-disabled):not(.etn-ticket-selection-btn):hover {
    background-color: var(--blue) !important;
    border-color: #4a5287 !important;
    color: var(--white) !important;
    transform: scale(1.04);
}

:where(button).ant-btn-primary:not(:disabled):not(.ant-btn-disabled):not(.etn-ticket-selection-btn):hover, button.ant-btn-primary {
    background-color: var(--pink) !important;
    border-color: #f4c1da !important;
}


form.ant-form .ant-col, h5.ant-typography.eventin-booking-summary-title {
    font-family: "Futura Medium" !important;
    text-transform: none !important;
}

h5.ant-typography.eventin-booking-summary-title {
    color: var(--blue) !important;
    font-size: calc(var(--heading-2xs)/1.1) !important;
    font-weight: 600 !important;
    word-spacing: normal !important;
}

.eventin-total {
    border-top: 1px solid var(--lt-blue);
}

.etn-sidebar .etn-widget {
  margin-bottom: 0;
}

.eventin-calendar-shortcode-wrapper :where(.brxe-shortcode) a {
  border-bottom: 0;
}

.etn-row.calendar-tooltip-inner {
  flex-direction: column;
  gap: var(--space-xs) !important;
}

.etn-row.calendar-tooltip-inner .etn-col-lg-4.etn-pr-0 {
  flex: auto;
  max-width: 100%;
  padding-right: 15px !important;
}

.etn-row.calendar-tooltip-inner .etn-col-lg-8 {
  flex: auto;
  max-width: 100%;
}

.events_calendar_standard .calendar-tooltip .calendar-tooltip-content .etn-event-duration-date {
  color: var(--pink);
  font-size: calc(var(--text-xs)/1.2);
  line-height: calc(var(--text-xs)/1.2);
}

.events_calendar_standard .calendar-tooltip .calendar-tooltip-content .event-location {
  font-size: calc(var(--text-xs)/1.2);
  line-height: calc(var(--text-xs)/1.2);
}

.events_calendar_standard .calendar-tooltip .calendar-tooltip-content .event-location:before {
  content: '@';
  display: inline;
  margin-right: var(--space-2xs);
}

.etn-cal-selected-date span {
  margin-bottom: var(--space-2xs);
}

.etn-default-calendar-style .fc-toolbar h2 {
  font-weight: 400;
}

.etn-fullcalendar-content .cat-dropdown-list select {
  font-size: calc(var(--text-s)/1.2);
}

.etn-title {
  font-weight: 400;
}

.etn-event-item .etn-event-duration-date {
  color: var(--dk-blue);
  font-size: calc(var(--text-xs)/1.2);
  font-weight: 600;
  line-height: calc(var(--text-xs)/1.2);
}

.etn-event-item .etn-event-location {
  color: var(--blue);
}

.etn-event-item .etn-title a {
  color: var(--pink);
}

.etn-event-item .etn-title:hover a {
  color: var(--lt-pink);
}

.date-selected-calendar-event .etn-event-item {
  border: 1px solid var(--lt-blue);
}

.date-selected-calendar-event .etn-event-item:hover a {
  color: var(--pink) !important;
  filter: brightness(1.1);
}

.date-selected-calendar-event .etn-event-item .etn-event-price {
  font-size: var(--text-xs);
  font-weight: 500;
}

#eventin-checkout {
  padding: var(--space-l) var(--space-s);
}

.eventin-header-container {
  max-width: fit-content !important;
}

.eventin-header-container h2 {
  color: var(--blue);
  font-family: "57 Futura";
  font-size: var(--heading-l) !important;
  font-weight: 400;
}

.ant-steps {
  background-color: #f0cedf;
  border: 1px solid #cf9fb6;
  border-radius: var(--space-xs);
  padding: var(--space-xs) var(--space-s);
}

h3.eventin-billing-title, h3.eventin-attendee-details-title, h2.ant-typography.eventin-title {
  color: var(--blue);
  font-family: "57 Futura";
  font-size: var(--heading-xs);
  font-weight: 400;
}

.eventin-summary-item {
  border-bottom: 1px solid var(--lt-blue);
  padding-bottom: var(--space-2xs);
}

.eventin-card > .eventin-summary-item:has(+ .eventin-total) {
  border-bottom: 0;
  padding-bottom: 0;
}

.eventin-total {
    border-top: 1px solid var(--lt-blue);
    margin-top: 0 !important;
    padding-top: var(--space-xs);
}